Package: OMC
Standards-Version: 1.6.1-$(date +%Y%m%d)
#Version: 1.6.1-$(date +%Y%m%d)
Release: date +%Y%m%d
Section: AGrandTech
Prioritt: optional   
Architecture: amd64  
Maintainer: Simon Zhangsz
Depends:  
Description: OMC
